---
# defaults file for roles/quobyte-base

quobyte_repo_id: dyW33dgsg05k40EvWxS3PBCn14MrdvfH
# This is the ID of the repo GPG key.
# Download the key from https://packages.quobyte.com/repo/3/{{ quobyte_repo_id }}/pubkey.gpg
# Then take the first entry from:
# gpg --list-packets < <pubkey_downloaded> | awk '$1=="keyid:"{print$2}'
quobyte_repo_id_key_id: 6E139D66BAAD9989

# vim: set ts=2 sts=2 sw=2 expandtab indentkeys-=0# indentkeys-=<:>
